<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="./assets/css/normalize.css">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="./assets/font/fontawesome/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/css/swiper.min.css">
    <link rel="stylesheet" href="./assets/styles/style.css">

</head>

<body>
    <div class="w-100 h-100 page-overflow"></div>
    <div class="float-right w-100">
        <header>
            <div class="container">
                <div class="row">
                    <div class="col-md-12 header-holder">
                        <span class="navigation-btn">
                            <i class="far fa-bars"></i>
                        </span>
                        <div class="header-logo">
                            <img src="./assets/image/brand-2.png">
                        </div>

                        <div class="header-content">
                            <div class="header-content-top mb-3">
                                <div class="header-nav ">
                                    <ul>
                                        <li><a href="">درباره ما</a></li>
                                        <li><a href="">ارتباط با ما</a></li>
                                    </ul>
                                </div>
                                <div class=" header-contact-user">
                                    <div class=" header-user-area">
                                        <a href="">ورود / عضویت</a>
                                    </div>
                                </div>
                            </div>
                            <div class="header-content-bottom">
                                <div class="header-search ">
                                    <form>
                                        <input type="text"
                                            placeholder="نام کالا ، برند و یا دسته بندی موردنظر خود را جستجو کنید">
                                        <button type="submit"><i class="fal fa-search"></i></button>
                                    </form>
                                </div>
                                <div class="header-actions-area">
                                    <a href="" class="pre-factor-btn">
                                        پیش فاکتور
                                    </a>
                                    <a href="" class="basket-btn mr-3">
                                        <span class="icon">
                                            <i class="fal fa-shopping-cart"></i>
                                        </span>
                                        <span>
                                            سبد خرید
                                        </span>
                                        <span class="num">
                                            2
                                        </span>
                                    </a>
                                    <a href="" class="res-invoice-btn">
                                        <i class="fal fa-receipt"></i>
                                    </a>
                                    <a href="" class="res-basket-btn">
                                        <i class="fal fa-shopping-cart"></i>
                                        <span>10</span>
                                    </a>
                                    <a href="" class="res-user-btn">
                                        <i class="fal fa-user"></i>

                                    </a>
 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div class="main-nav float-right w-100">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <nav>
                            <ul>
                                <li class="has-submenu"><a href="">لپ تاپ</a>
                                    <div class="submenu">
                                        <div class="submenu-holder float-eight w-100">
                                            <div class="submenu-items">
                                                <div class="submenu-item   is-active">
                                                    <a href="">کالای دیجیتال</a>
                                                    <div class="submenuitem-childs is-active">
                                                        <ul>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                        </ul>

                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">آرایشی بهداشتی</a>
                                                    <div class="submenuitem-childs">
                                                        <ul>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                        </ul>

                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href=""> مد و پوشاک</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خانه و آشپز خانه</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">ورزش و سفر</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خوردنی و آشامیدنی</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li><a href="">پرینتر</a></li>
                                <li class="has-submenu"><a href="">ماوس</a>
                                    <div class="submenu">
                                        <div class="submenu-holder float-eight w-100">
                                            <div class="submenu-items">
                                                <div class="submenu-item   is-active">
                                                    <a href="">کالای دیجیتال</a>
                                                    <div class="submenuitem-childs is-active">
                                                        <ul>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                        </ul>
                                
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">آرایشی بهداشتی</a>
                                                    <div class="submenuitem-childs">
                                                        <ul>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                        </ul>
                                
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href=""> مد و پوشاک</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خانه و آشپز خانه</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">ورزش و سفر</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خوردنی و آشامیدنی</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li><a href="">کیبورد</a></li>
                                <li><a href="">لوازم جانبی</a></li>
                                <li><a href="">موبایل</a></li>
                                <li><a href="">مانیتور</a></li>
                                <li><a href="">تبلت</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
        <div class="responsive-menu">
            <div class="responsive-menu-holder">
                <ul>
                    <li class="has-submenu"><a href="">لپ تاپ</a>
                        <ul>
                            <li class="leveltwo">
                                <a href="">کالای دیجیتال</a>
                                <ul>
                                    <li><a href="google.com">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li><a href="">پرینتر</a></li>
                    <li class="has-submenu"><a href="">ماوس</a>
                        <ul>
                            <li class="leveltwo">
                                <a href="">کالای دیجیتال</a>
                                <ul>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li><a href="">کیبورد</a></li>
                    <li><a href="">لوازم جانبی</a></li>
                    <li><a href="">موبایل</a></li>
                    <li><a href="">مانیتور</a></li>
                    <li><a href="">تبلت</a></li>
                </ul>
            </div>
        </div>
        <div class="float-right w-100 mt-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 big-slider">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/main.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-1.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-1.png" alt="">
                                        </div>
                                    </a>
                                </div>
                            </div>
                                        <div class="swiper-pagination"></div>
                        </div>
                                <div class="swiper-button-next"><i class="far fa-chevron-right"></i></div>
                                <div class="swiper-button-prev"><i class="far fa-chevron-left"></i></div>
                    </div>
                </div>
            </div>
        </section>
        <section class="float-right w-100 mt-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 discount-sliders">
                        <div class="discount-slider special">
                            <div class="disoucnt-slider-holder">
                                <h3 class="discount-slider-title">
                                    شگفتانه ها
                                </h3>
                                <div class="disoucnt-slider-content">
                                    <div class="swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">

                                                <a href="" class="h-100">
                                                    <div class="img-holder">
                                                        <img src="./assets/image/slider-1.png" alt="">
                                                    </div>
                                                    <div class="content">
                                                        <h3>
                                                            ساعت هوشمند شیائومی
                                                        </h3>
                                                        <div>
                                                            <span class="old-price">
                                                                450,000 تومان
                                                            </span>
                                                        </div>
                                                        <div>
                                                            <span class="new-price">
                                                                320,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="timer">
                                                            <span class="time-holder">45 : 31 : 22</span>
                                                            <span class="text">زمان باقی مانده تا پایان شگفتانه</span>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">

                                                <a href="" class=" h-100">
                                                    <div class="img-holder">
                                                        <img src="./assets/image/slider-1.png" alt="">
                                                    </div>
                                                    <div class="content">
                                                        <h3>
                                                            ساعت هوشمند شیائومی
                                                        </h3>
                                                        <div class="">
                                                            <span class="old-price">
                                                                450,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="">
                                                            <span class="new-price">
                                                                320,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="timer ">
                                                            <span class="time-holder">45 : 31 : 22</span>
                                                            <span class="text">زمان باقی مانده تا پایان شگفتانه</span>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">

                                                <a href="" class=" h-100">
                                                    <div class="img-holder">
                                                        <img src="./assets/image/slider-1.png" alt="">
                                                    </div>
                                                    <div class="content">
                                                        <h3>
                                                            ساعت هوشمند شیائومی
                                                        </h3>
                                                        <div class="">
                                                            <span class="old-price">
                                                                450,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="">
                                                            <span class="new-price">
                                                                320,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="timer ">
                                                            <span class="time-holder">45 : 31 : 22</span>
                                                            <span class="text">زمان باقی مانده تا پایان شگفتانه</span>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                        </div>
                                        <!-- Add Arrows -->

                                    </div>
                                </div>
                                <a href="" class="see-more">نمایش بیشتر</a>
                                <div class="swiper-button-next"><i class="far fa-chevron-right"></i></div>
                                <div class="swiper-button-prev"><i class="far fa-chevron-left"></i></div>
                            </div>
                        </div>
                        <div class="discount-slider top-discounts  ">
                            <div class="disoucnt-slider-holder">
                                <h3 class="discount-slider-title">
                                    تخفیفات ویژه
                                </h3>
                                <div class="disoucnt-slider-content">
                                    <div class="swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">

                                                <a href="" class="float-right w-100 h-100">
                                                    <div class="img-holder">
                                                        <img src="./assets/image/slider-2.png" alt="">
                                                    </div>
                                                    <div class="content">
                                                        <h3>
                                                            قهوه ترک بن مانو
                                                        </h3>
                                                        <div class="">
                                                            <span class="old-price">
                                                                450,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="">
                                                            <span class="new-price">
                                                                320,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="timer">
                                                            <span class="time-holder">45 : 31 : 22</span>
                                                            <span class="text">زمان باقی مانده تا پایان شگفتانه</span>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">

                                                <a href="" class=" h-100">
                                                    <div class="img-holder">
                                                        <img src="./assets/image/slider-1.png" alt="">
                                                    </div>
                                                    <div class="content">
                                                        <h3>
                                                            ساعت هوشمند شیائومی
                                                        </h3>
                                                        <div class="">
                                                            <span class="old-price">
                                                                450,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="">
                                                            <span class="new-price">
                                                                320,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="timer ">
                                                            <span class="time-holder">45 : 31 : 22</span>
                                                            <span class="text">زمان باقی مانده تا پایان شگفتانه</span>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">

                                                <a href="" class=" h-100">
                                                    <div class="img-holder">
                                                        <img src="./assets/image/slider-1.png" alt="">
                                                    </div>
                                                    <div class="content">
                                                        <h3>
                                                            ساعت هوشمند شیائومی
                                                        </h3>
                                                        <div class="">
                                                            <span class="old-price">
                                                                450,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="">
                                                            <span class="new-price">
                                                                320,000 تومان
                                                            </span>
                                                        </div>
                                                        <div class="timer ">
                                                            <span class="time-holder">45 : 31 : 22</span>
                                                            <span class="text">زمان باقی مانده تا پایان شگفتانه</span>
                                                        </div>
                                                    </div>
                                                </a>
                                            </div>
                                        </div>
                                        <!-- Add Arrows -->

                                    </div>
                                </div>
                                <a href="" class="see-more">نمایش بیشتر</a>
                                <div class="swiper-button-next"><i class="far fa-chevron-right"></i></div>
                                <div class="swiper-button-prev"><i class="far fa-chevron-left"></i></div>
                            </div>
                        </div>
                        <div class="pre-factor-banner">

                        </div>
                    </div>
                </div>


            </div>
        </section>

        <section class="float-right w-100 main-sliders">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 main-slider soon mt-5">
                        <div
                            class="float-right w-100 main-slider-header mb-3 d-flex align-items-center justify-content-between">
                            <h3>
                                به زودی
                            </h3>
                            <a href="">نمایش بیشتر</a>
                        </div>
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-1.png" alt="">
                                        </div>
                                        <h3>
                                            دستبند هوشمند شیائومی
                                        </h3>
                                        <span class="price">120,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-3.png" alt="">
                                        </div>
                                        <h3>
                                            پیچ گوشتی تاشو رونیکس مدل 8636
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-4.png" alt="">
                                        </div>
                                        <h3>
                                            پیچ گوشتی شارژی ماکیتا مدل DF001DW
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-5.png" alt="">
                                        </div>
                                        <h3>
                                            هدفون کد 3028 مناسب برای ایکس باکس 360
                                        </h3>
                                        <span class="price">490,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-6.png" alt="">
                                        </div>
                                        <h3>
                                            قلم نوری وکام DTK1300 clintiq 13HD
                                        </h3>
                                        <span class="price">155,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                            </div>

                        </div>
                        <div class="swiper-button-next"><i class="far fa-chevron-right"></i></div>
                        <div class="swiper-button-prev"><i class="far fa-chevron-left"></i></div>
                    </div>
                    <div class="col-md-12 main-slider newest mt-5">
                        <div
                            class="float-right w-100 main-slider-header mb-3 d-flex align-items-center justify-content-between">
                            <h3>
                                جدیدترین
                            </h3>
                            <a href="">نمایش بیشتر</a>
                        </div>
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-1.png" alt="">
                                        </div>
                                        <h3>
                                            دستبند هوشمند شیائومی
                                        </h3>
                                        <span class="price">120,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-3.png" alt="">
                                        </div>
                                        <h3>
                                            پیچ گوشتی تاشو رونیکس مدل 8636
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-4.png" alt="">
                                        </div>
                                        <h3>
                                            پیچ گوشتی شارژی ماکیتا مدل DF001DW
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-5.png" alt="">
                                        </div>
                                        <h3>
                                            هدفون کد 3028 مناسب برای ایکس باکس 360
                                        </h3>
                                        <span class="price">490,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-6.png" alt="">
                                        </div>
                                        <h3>
                                            قلم نوری وکام DTK1300 clintiq 13HD
                                        </h3>
                                        <span class="price">155,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                            </div>

                        </div>
                        <div class="swiper-button-next"><i class="far fa-chevron-right"></i></div>
                        <div class="swiper-button-prev"><i class="far fa-chevron-left"></i></div>
                    </div>
                    <div class="col-md-12 main-slider most-sell mt-5">
                        <div
                            class="float-right w-100 main-slider-header mb-3 d-flex align-items-center justify-content-between">
                            <h3>
                                پروفروش
                            </h3>
                            <a href="">نمایش بیشتر</a>
                        </div>
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-1.png" alt="">
                                        </div>
                                        <h3>
                                            دستبند هوشمند شیائومی
                                        </h3>
                                        <span class="price">120,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-3.png" alt="">
                                        </div>
                                        <h3>
                                            پیچ گوشتی تاشو رونیکس مدل 8636
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-4.png" alt="">
                                        </div>
                                        <h3>
                                            پیچ گوشتی شارژی ماکیتا مدل DF001DW
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-5.png" alt="">
                                        </div>
                                        <h3>
                                            هدفون کد 3028 مناسب برای ایکس باکس 360
                                        </h3>
                                        <span class="price">490,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-6.png" alt="">
                                        </div>
                                        <h3>
                                            قلم نوری وکام DTK1300 clintiq 13HD
                                        </h3>
                                        <span class="price">155,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/slider-2.png" alt="">
                                        </div>
                                        <h3>
                                            قهوه ترک بن مانو
                                        </h3>
                                        <span class="price">320,000 تومان</span>
                                    </a>
                                </div>
                            </div>

                        </div>
                        <div class="swiper-button-next"><i class="far fa-chevron-right"></i></div>
                        <div class="swiper-button-prev"><i class="far fa-chevron-left"></i></div>
                    </div>
                    <div class="col-md-12 main-slider brands mt-5">
                        <div
                            class="float-right w-100 main-slider-header d-flex align-items-center justify-content-between">
                            <h3>
                                برند ها
                            </h3>

                        </div>
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-1.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-2.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-3.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-4.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-5.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-6.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-3.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-2.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-1.png" alt="">
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="">
                                        <div class="img-holder">
                                            <img src="./assets/image/brand-4.png" alt="">
                                        </div>
                                    </a>
                                </div>
                            </div>

                        </div>
                        <div class="swiper-button-next"><i class="far fa-chevron-right"></i></div>
                        <div class="swiper-button-prev"><i class="far fa-chevron-left"></i></div>
                    </div>

                    <div class="col-md-8 new-articles mt-5">
                        <div class="row">
                            <div class="col-lg-6 main-item">
                                <div class="img-holder float-right w-100">
                                    <img src="./assets/image/article-1.png" alt="">
                                </div>
                                <div class="conatent">
                                    <h3 class="article-title">
                                        <a href="">تمام آنچه که از رویداد سرفیس مایکروسافت
                                            انتظار داریم</a>
                                    </h3>
                                    <span class="date">12 فروردین 1398</span>
                                    <p>
                                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان
                                        گرافیک است. چاپگرها و متون بلکه روزنامه
                                        و مجله در ستون و سطرآنچنان که لازم است .
                                    </p>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="float-right w-100 sub-item">
                                    <div class="img-holder">
                                        <img src="./assets/image/article-1.png" alt="">
                                    </div>
                                    <div class="content">
                                        <h3 class="article-title">
                                            <a href="">تمام آنچه که از رویداد سرفیس مایکروسافت
                                                انتظار داریم</a>
                                        </h3>
                                        <span>28 فروردین 1398</span>
                                    </div>
                                </div>
                                <div class="float-right w-100 sub-item">
                                    <div class="img-holder">
                                        <img src="./assets/image/article-1.png" alt="">
                                    </div>
                                    <div class="content">
                                        <h3 class="article-title">
                                            <a href="">تمام آنچه که از رویداد سرفیس مایکروسافت
                                                انتظار داریم</a>
                                        </h3>
                                        <span>28 فروردین 1398</span>
                                    </div>
                                </div>
                                <div class="float-right w-100 sub-item">
                                    <div class="img-holder">
                                        <img src="./assets/image/article-1.png" alt="">
                                    </div>
                                    <div class="content">
                                        <h3 class="article-title">
                                            <a href="">تمام آنچه که از رویداد سرفیس مایکروسافت
                                                انتظار داریم</a>
                                        </h3>
                                        <span>28 فروردین 1398</span>
                                    </div>
                                </div>
                                <div class="float-right w-100 sub-item">
                                    <div class="img-holder">
                                        <img src="./assets/image/article-1.png" alt="">
                                    </div>
                                    <div class="content">
                                        <h3 class="article-title">
                                            <a href="">تمام آنچه که از رویداد سرفیس مایکروسافت
                                                انتظار داریم</a>
                                        </h3>
                                        <span>28 فروردین 1398</span>
                                    </div>
                                </div>

                            </div>

                        </div>
                    </div>
                    <div class="col-md-4 qualifications mt-5">
                      

                            <div class="float-right qualification-item">
                                <img src="./assets/image/warranty.svg" alt="">
                                <span>ضمانت اصالت کالا</span>
                            </div>


                            <div class="float-right qualification-item">
                                <img src="./assets/image/warranty.svg" alt="">
                                <span>ضمانت اصالت کالا</span>
                            </div>


                            <div class="float-right qualification-item">
                                <img src="./assets/image/warranty.svg" alt="">
                                <span>ضمانت اصالت کالا</span>
                            </div>

                            <div class="float-right qualification-item">
                                <img src="./assets/image/warranty.svg" alt="">
                                <span>ضمانت اصالت کالا</span>
                            </div>

                      
                    </div>
                </div>

            </div>
        </section>

    </div>
    <div class="back-to-top">
        <i class="far fa-chevron-up"></i>
    </div>
    <footer class="float-right w-100 mt-5">
        <section class="float-right w-100 footer-top ">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="footer-sidebar float-right">
                            <h3 id="footer-sidebar-title">
                                راهنمای خرید
                            </h3>
                            <ul>
                                <li>
                                    <a href="">قوانین سایت</a>
                                </li>
                                <li>
                                    <a href="">روش های ارسال کالا</a>
                                </li>
                                <li>
                                    <a href="">راهنمای ثبت سفارش</a>
                                </li>
                                <li>
                                    <a href="">شیوه های پرداخت وجه</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer-sidebar float-right">
                            <h3 id="footer-sidebar-title">
                                خدمات مشتریان
                            </h3>
                            <ul>
                                <li>
                                    <a href="">قوانین سایت</a>
                                </li>
                                <li>
                                    <a href="">روش های ارسال کالا</a>
                                </li>
                                <li>
                                    <a href="">راهنمای ثبت سفارش</a>
                                </li>
                                <li>
                                    <a href="">شیوه های پرداخت وجه</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer-licenses-newsletter float-left">
                            <div class="footer-licenses float-right w-100">
                                <img src="./assets/image/licenses-3.png" alt="">
                                <img src="./assets/image/licenses-2.png" alt="">
                                <img src="./assets/image/licenses-1.png" alt="">
                            </div>
                            <div class="float-right w-100 footer-newsletter">
                                <span>
                                    برای اطلاع از آخرین اخبار و تخفیف ها در خبرنامه دنیای کامپیوتر عضو شوید
                                </span>
                                <form>
                                    <input type="text" placeholder="name@donyacomputer.com" onfocus="this.placeholder = ''"
                                        onblur="this.placeholder = 'name@donyacomputer.com'">
                                    <button type="submit">عضویت</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="float-right w-100 footer-bottom py-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12  footer-bottom-holder">
                        <div class="footer-bottom-right ">
                            <div class="footer-logo">
                                <img src="./assets/image/logo.png" alt="">
                            </div>
                            <div class="footer-copyright w-100 float-right text-light mt-3">
                                استفاده از مطالب سایت دنیا کامپیوتر فقط با ذکر منبع بلامانع است . کلیه حقوق این سایت
                                متعلق به فروشگاه اینترنتی دنیا کامپیوتر می باشد .
                            </div>
                        </div>
                        <div class="footer-bottom-left">
                            <a href=""><i class="fab fa-facebook-f"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </footer>
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/js/swiper.min.js"></script>

    <script src="./assets/js/main.js"></script>
</body>

</html>